Helper VI

@ymssrikanth sure, you just have to remove the older version, or you can create a symlink to the PHP7 exec with a different name, for example php7 -v

 

What OS does your server have?

 

Hope it helps!

If you find my replies helpful, give me a like or kudo 🙂
And if I solved your issue, mark it as solution 😄